body {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    color: #555;
    background-color: #eaeaea;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    font-family: Segoe, "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #333;
}
a:hover{text-decoration: none;}
.blue-btn{
	display: inline-block;
	padding: 8px 20px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #053D58;
	border-radius: 8px;
	transition: all 0.5s;
}
.blue-btn:hover{
	background-color: #00AEEF;
}
.lt-blue-btn{
	display: inline-block;
	padding: 8px 20px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #00AEEF;
	border-radius: 8px;
	transition: all 0.5s;
	cursor: pointer;
} 
.lt-blue-btn:hover{
	background-color: #053D58;
}
.white-txt{color: #ffffff;}
.md-gray-txt{color:#58595B;}
.lt-blue-txt{color:#00AEEF;}
.dk-blue-txt{color:#053D58;}
.italicized{font-style: italic;}
.lt-bold{font-weight:700;}
.md-bold{font-weight:800;}
.hvy-bold{font-weight: 900;}
.clear-both{clear:both;}
.logo img {
    max-width: 138px;
    transition: all 0.6s;
}
.montserrat-font {
    font-family: 'Montserrat', sans-serif !important;
}
.segoe-font {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" !important;
}

.logo img{
    transition: all 0.6s;
}
.main-masthead {
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
   	padding: 20px 0px 20px 0px;    
    background-color: rgba(255,255,255,1);
    box-shadow: 1px 5px 5px 0px rgba(0,0,0,0.35);   
    transition: all 0.6s;
}
.melcorp-logo-container img, .mcity-logo-container img{	
	width: auto;
	height: 70px;
	transition: all 0.5s;	
}
.melcorp-logo-container img{margin-left: 10%;}
.main-masthead-sub{padding: 8px 0px;}
.main-masthead-sub .melcorp-logo-container img, .main-masthead-sub .mcity-logo-container img{
	height: 40px;
}
.scroll-arrow-down{
    position: absolute;
    bottom: 15%;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 50px;
    height: 50px;
    padding: 10px;
    border-bottom: 2px solid rgba(255,255,255,0);
    border-left: 2px solid rgba(255,255,255,0);
    opacity: 0;
    transform: rotate(-45deg);
    transition: all 0.9s;
    cursor: pointer;
}
.scroll-arrow-down-activate{
    display: block;    
    bottom:9%;
    border-bottom: 2px solid rgba(255,255,255,1);
    border-left: 2px solid rgba(255,255,255,1);
    opacity: 1;
}
/*.main-masthead-sub .container .main-nav nav.main-nav .main-nav-item.active{background-color: rgba(255,255,255,1);}*/
/* Nav links */
/*************************************/

.blog-main {
    font-size: 18px;
    line-height: 1.5;
}
/*
 * Footer
 */

.blog-footer {
    padding: 0px 0px 10px 0px;
    color: #053D58;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;    
    background-color: #ffffff;    
}
.blog-footer p:last-child {
    margin-bottom: 0;
}
/*** footer rows ***/
.footer-contact-row{
    padding: 10px 0;
    color: #ffffff;
    text-align: left;
    background-color: #2CA6DF;   
}
.footer-contact-offices-row{
    padding: 20px 0px;
    margin-bottom: 10px;
    background-color: #E6E7E8;
    text-align: left;
    overflow: hidden;
}
.footer-contact-offices-row h4, .footer-contact-offices-row h5, .footer-contact-offices-category{   
    margin: 10px 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #053D58;
    font-size: 14px;
    font-weight: 700;
}
.footer-contact-offices-row h5{   
    font-size: 12px;
}
.footer-contact-offices-details a{
    margin-right: 10px;
    font-size: 12px;
}
.footer-contact-offices-details a:hover{
    color: #053D58;
}
.footer-contact-offices-category{
    cursor: pointer;
}
.footer-contact-offices-category .arrow{    
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0px 0px 0px 15px;
    border-left: 2px solid #053D58;
    border-top: 2px solid #053D58;
    transition: all 0.5s;
    transform: rotate(45deg) translate(0px, 5px);
    cursor: pointer;
}
.arrow-down{
    transform: rotate(225deg) !important;
}
.footer-selected-cat{color: #2CA6DF}
.footer-contact-offices-details{    
    height: 0px;
    opacity: 0;
    transition: all 0.5s;
}
.show-offices-details{    
	position: relative;
    height: 180px;
    opacity: 1;
	z-index: 10000;
}
/********************************/
.hero-image {
    width: 100%;
    height: 100%;
}
/********************************/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}
.center-txt{text-align: center;}
/********************************/
.re-search-bar-wrapper{display: none;}
.blog-sidebar, .nocomments{display:none;}
.epl-search-label, .epl-search-row.epl-search-row-select.epl-property_status, .epl-search-row.epl-search-row-select.epl-property_bedrooms_max, #property_status{display:none !important;}
.blog-footer{background-color: #E6E7E8;}
.footer-contact-copyright-row, .footer-contact-copyright-row a{color: #333333;}
@media print, screen and (min-width: 768px) and (max-width: 991px ) {
    
}


/* mobile styling */
@media print, screen and (max-width: 767px ) {
    .main-masthead{
		padding: 12px 0px;
		
	} 
	.main-masthead img{height: 45px;} 
	.main-masthead-sub{padding: 5px 0px;}
	.main-masthead-sub img{height: 35px;} 
    /* footer*/
    .footer-contact-row .container .row div.col-xs-5{
        text-align: left;
    }
    .footer-contact-row .container .row div.col-xs-7{
        padding-top: 10px;
        text-align: right;
    }
    .footer-contact-copyright-row{font-size: 10px;}
    .footer-contact-offices-row{display: none;}
    .footer-contact-copyright-row{padding: 5px;}
}
/* overrides */
